/** Version: 20060909_h8kaif
** Kai Friedrich  
** gundlegende Einstellungen fuer alle Seiten 
** setzen der Standarwerte f�r HTML Tags
**/


/* alles zurueck!
*/
* {
margin: 0; 
padding: 0;
}

/* Standards */
html, body {
	/* hide from Mac IE5 */
	height: auto;
	/* END hide from Mac IE5 */
	height: 100%;/*!*/ /*OPERA BUG */
   font-family:	Verdana, Helvetica, Geneva, Arial, sans-serif;
   font-size:	0.9em;
	background-color:#ffffff;
	margin:0px;
	padding: 0px;
	top: 0px;
	left: 0px;
	color: #666;	
}
* html html, body {
 	font-size:90%;
	height: 110%;
}
.inv{
	display: none;
}
label.ebutton {
	display: none;
	visibility:hidden;
	}
hr{ 
	border: 1px #cccccc solid;
	}
ul {
	PADDING-LEFT: 0px; 
}
ul LI { 
	PADDING-LEFT: 0px; 
	}
ul ul LI{ 
	PADDING-LEFT: 20px; 
	}
#inhalt2 ul ul ul LI{ 
	PADDING-LEFT: 20px; 
	}	

OL {
	PADDING-LEFT: 0px; 
}
OL LI { 
	PADDING-LEFT: 0px; 
	list-style: decimal; 
	list-style-image: none;
	list-style-position: outside;
	}
OL OL LI{ 
	PADDING-LEFT: 20px; 
	list-style: disc; 
	list-style-image: none;
   	list-style-position: outside;
	}	
img {
	border: 0px;
}
.ResearchNewsList img {
	max-height: 140px;
}
#inhalt2 img {
	margin: 5px;
}
	
/** Kopf **/
#emotion {
	width:700px;
	height:130px; 
	padding-left:0px; 
	text-align:left; 
}
html #emotion {
		height:140px;
}
#homeright{
   	position:absolute;
	right: 0px;
	top:5px;
	margin: 0px 0px 0px 0px; 
	width:220px;
   	height:135px;
}
.hsP{
   	padding-left: 10px;
	height: 53px;
	color:#999999;
}
.hsImg{
	position: relative;
	bottom: 0px;
	height: 39px;
	background-color: #FFFFFF;
	padding: 0 0 0 10px;
}
* html .hsImg{
   height: 45px;
}
#idsearch {
   padding-top: 10px; 
   padding-left: 10px;
	height: 30px;
}
* html #search {
	padding-top: 10px;
}
.hsInput {
	font-size: 1em;
	font-family: Verdana, Helvetica, Geneva, Arial, sans-serif;
	font-weight: normal;
    border: 1px solid #999999; 
	background-color:#f5f5f5; 
	width: 120px;
	margin: 0;
	float: left;
}
.hsBtn{
	font-size: 0.9em;
	font-family: Verdana, Helvetica, Geneva, Arial, sans-serif;
	font-weight: normal;
	color: #999999;
	border: 1px solid  #999999;
	margin: 0px 0px 0px 5px;
    width: 20px;
	background-color: #f5f5f5;
}
label, .hsBtn {
	cursor: pointer;
}
.hsForm{
	display:inline;
}
#homeimg {
   height: 10px;
}
* html #homeimg {
   height: 50px;
}
.suche{
	font-size: 0.7em;
	font-family:	Verdana, Helvetica, Geneva, Arial, sans-serif;
	font-weight: normal;
	color: #666;
	border: 1px solid  #666;
	margin: 10px 0px 0px 5px;
	background-color: #f5f5f5;
   	width: 50px;
   	cursor: pointer;
}

/*
** Contentbereich mit breadcrumb, title, k_info und Content
*/
#wrapper {
	background-position: left;
	background-repeat: repeat-y;
	background-color: #FFF;
	text-align: left; /* Aufheben von IE_quirks im BODY */
	padding: 0px 10px 0px 0px;
	margin: 0px;
	height:auto;
	position: relative;
	top: 0px;
	z-index: 1;
}
#container{
	padding: 0px 0px 20px 200px;
	text-align:left;
	min-height:900px;
  	height:auto !important;  
    margin: 0px 0px 0px 0px;
	z-index: 10;
}
* html #container {
	min-height:900px;
  	height:auto !important;
}
#container table td {
	padding: 5px;
}
#container fieldset {
	border:1px dotted #666;
	margin-bottom:10px;
	padding:5px 8px 10px 15px;
}
#container legend {
	background-color:#FFFFFF;
	color:#666;
	font-size:1em;
	font-weight:bold;
	padding:5px;
}
#container  label {
	display:block;
	float:left;
	width:180px;
	margin: 2px;
}


#menue {
	position: absolute;
	left: 0;
	width: 180px;
	height: 220px;
	margin: 0px;
	padding: 62px 0px 0px 0px;
	z-index: 2;
}
#topnav {
	height: 1.8em;
	vertical-align: middle;
	position: absolute;
	top: 140px;
	width: 100%;
	z-index: 10;
}
.history {
	font-size: xx-small;
	position: relative;
	padding: 30px 0px 0px 0px;
	margin-bottom: 5px;
	color:#666;
}
.history a{color: #999999;}
.kinfo {
	width: 70%;
	padding: 0px 0px 10px 0px;
	font-style: oblique;
	font-weight: bold;
}
#container UL.news {
	list-style-type: none;
	list-style-image: none;
	text-indent: -1em;
	}
* html ul.news {
	margin-left: 0px;
}
#container li.news {
	background-color:#fff;
	border: 1px dotted #fff;
	}
#container li.news:hover {
	background-color:#f5f5f5;
	border: 1px dotted #666666;
	}

#container UL {
list-style-image:url(/skin/unijena/images/ulist.gif);
margin:0;
/*padding:0 0 10px 0px;*/
margin-left: 25px;
/*text-indent:-1em;*/
}

#container OL {
padding-left:40px;
}

#container OL LI {
padding-left:20px;
list-style:decimal;
list-style-image:none;
list-style-position:outside;
}

#container OL OL LI {
padding-left:20px;
list-style:disc;
list-style-image:none;
list-style-position:outside;
}

#container LI {
padding-left: 0px;
list-style: none;
list-style-image:url(/skin/unijena/images/ulist.gif);
list-style-position: outside;
}

#container UL UL LI {
/*padding-left: 20px;*/
list-style: circle;
list-style-position: inside;
}


.eventHeadInfo1 {
	width: 100px;
	color:#000;
	font-weight:bold;
	border-top: 1px dotted #CCC;
}
.eventInfo1 {
	width: 280px;
	border-top: 1px dotted #CCC;
}
.eventHeadInfo2 {	
	width: 100px;
	color:#000;
	font-weight:bold;
	border-top: 1px dotted #CCC;
}
.eventInfo2 {
	width: 280px;
	border-top: 1px dotted #CCC;
}
ul li.bookFirst {
	font-weight: 600;
	list-style-type: none;
	list-style: none;
	list-style-image: none;
}
ul li.bookFirstShort {
	font-weight:lighter;
	font-style:italic;
}
.bookMore {
	font-weight:100;
}
p.start{
	padding-left: 0px;
	padding-top:25px;
	text-align: justify;
}
h1.start{
	padding-top: 20px;
}
.small {
	font-size: x-small;
}
.smaller {
	font-size: xx-small;
}
.big { 
	font-size: x-large;
}
.bigger {
	font-size: xx-large;
}
#jobindex {
float:left;
width:100%;
display:inline;
font-size:80%;
line-height:1.6;
margin:0;
padding:0;
font-size: 1.3em;
}

div#jobindex {
display:block;
width:100%;
padding-top:2em;
padding-bottom: 2em;
}

#jobindex ul {
list-style-image:none;
list-style-type:none;
font-size:120%;
margin:5px;
}

#jobindex ul li {
font-size:70%;
line-height:100%;
display:inline;
}

#jobindex ul li a,#a-z ul li a:visited {
color:#333;
text-decoration:none;
background:#FFF url(../images/a-z-button-back.gif) repeat-x left bottom;
float:left;
border:solid 1px #3e6abe;
display:block;
margin:2px;
padding:3px 4px;
}

#jobindex ul li a:hover {
color:red;
text-decoration:none;
}
ul#jobslist li {
	margin-bottom: 1em;
	list-style: none;
	border-bottom: 1px dotted grey;
	}
ul#jobsentry li {
	list-style-position: outside !important;
	border-bottom: none;
	margin: 0;
	}		
ul#jobsentry li ul li{
	padding-left: 20px;
	list-style-position: inside!important;
	}	
ul.toc {
margin-bottom: 20px;
}
.h1start{
padding-bottom: 13px;
font-size: 1.6em;
}
blockquote {
margin: 0 40px 0 40px;}
#dtree_div img{
margin: 0; 
padding: 0;
}
/* Hinweise
------------*/
.hinweisGruen {
	display: block;
	padding: 10px 0px 20px 50px !important;
	margin: 7px 0px 7px 0 !important;
	border: 1px solid #007900;
	background-color: #CEFFCE;
	background-image: url(/skin/unijena/images/icon/info.png);
	background-repeat: no-repeat;
	background-position: 8px 6px;
	font-size: x-small;
}
.hinweis {
	display: block;
	padding: 10px 0px 20px 50px !important;
	margin: 7px 0px 7px 0 !important;
	border: 1px solid #88B9FA;
	background-color: #EBF2F9;
	background-image: url(/skin/unijena/images/icon/info.png);
	background-repeat: no-repeat;
	background-position: 8px 6px;
	font-size: x-small;
}
.hinweisGelb {
	display: block;
	padding: 10px 0px 20px 50px !important;
	margin: 7px 0px 7px 0 !important;
	border: 1px solid #FFFF00;
	background-color: #FFFFCC;
	background-image: url(/skin/unijena/images/icon/info.png);
	background-repeat: no-repeat;
	background-position: 8px 6px;
	font-size: x-small;
}

/* Portrait */

#praktikumportrait td {
	padding-bottom: 5px;
}

#praktikumportrait fieldset {
	margin: 10px 0px;
	padding: 10px;
	border: 1px dotted #0343be;
}
#praktikumportrait label {
	color: #0343be;
}
	#praktikumportrait label:hover {
		cursor: pointer;
	}
#praktikumportrait .input {
	width: 250px;
	margin-top: 5px;
	border: 1px inset #0343be;
}
#praktikumportrait .fail_input {
	border: 1px inset #ff0000;
}
#praktikumportrait .fail_label {
	color: #ff0000;
}
#praktikumportrait textarea {
	width: 250px;
	height: 150px;
	border: 1px inset #0343be;
}
